@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #436DA6;
	font-family: "Comic Sans MS", Calibri, Arial;
	font-size: 100%;
	line-height: 1.4;
}/* ~~ Element/tag selectors ~~ */

body,td,th {
	font-family: Calibri, Arial, "Times New Roman";
	font-size: medium;
}
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
	font-family: "Comic Sans MS", Calibri, Arial;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: "Comic Sans MS", Calibri, Arial;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.container {
	width: 960px;
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	color: #CFE3FF;
	border: 5px outset #b8cae3;
}

.dropshadow {
   -webkit-box-shadow: 0 7px 5px 0 rgba(50, 50, 50, 0.8);
    box-shadow: 0 7px 5px 0 rgba(50, 50, 50, 0.8);
}

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/

.content {
	background-color: #CFE3FF;
	color: #000;
	clear: left;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #b8cae3;
	border-right-color: #b8cae3;
	border-bottom-color: #b8cae3;
	border-left-color: #b8cae3;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
	text-align: left;
	
}
.content h1 {
	color: #D90000;
}
.content h2 {
        margin: 20px 0px 10px;
	color: #062E66;
}
.content h4 {
	color: #D90000;
	margin: 15px 0;
	font-size: x-large;
}
.scheduleclosing {
	color: #000;
	font-size: medium;
	text-align: center;
}
.scheduleclosing a:link {
	color: #062E66;
	font-size: small;
}
.scheduleclosing a:visited {
	color: #062E66;
	font-size: small;
}



.content ul li {
	margin-left: 50px;
}


/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.imagebar {
	background-color: #CFE3FF;
	width: 960px;
	height: 300px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: medium;
	font-style: italic;
	text-align: center;
	color: #000;
}
.social {
	display: block;
	padding: 0px 0px 10px;
	background-color: #CFE3FF;
	color: #000;	
}
#pagename {
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	width: 940px;
}
#pagename img   {
	padding: 10px;
}

/* ~~ The footer ~~ */
.footer {
	text-align: center;
	background-color: #A4B0BF;
	color: #FFF;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	font-size: medium;
	width: 960px;
}
.footer ul {
	margin: 0px;
	padding: 0px;
}
.footer ul li {
	display: inline;
	margin-right: 5px;
	margin-left: 5px;
	list-style-type: none;
	margin-top: 0px;
}
.footer a:link {
	color: #FFF;
	font-size: small;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
}
.footer a:hover {
	color: #900;
}
.footer a:visited {
	color: #FFF;
}
.footer p a:link {	
	border: none;
        padding-right: 0;
	padding-left: 0;
}

#menutab {
	background-color: #CFE3FF;
	padding-left: 1px;
}
ol#toc {
    height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
}

ol#toc li {
	float: left;
	margin: 0 1px 0 0;
	padding-left: 10px;
	background-color: #bdf;
	background-image: url(images/tabcolour.png);
}

ol#toc a {
	color: #008;
	display: block;
	float: left;
	height: 2em;
	line-height: 2em;
	padding-right: 10px;
	text-decoration: none;
	background-image: url(images/tabcolour.png);
	background-position: 100% 0;
}

ol#toc li.current {
    background-color: #48f;
    background-position: 0 -60px;
}

ol#toc li.current a {
    background-position: 100% -60px;
    color: #fff;
    font-weight: bold;
}
#slideshow {
	float: right;
	margin-right: 20px;
	border: 5px groove #727D8D;
}
#showgirlimages {
	float: left;
	width: 960px;
}
.showgirlimage {
	float: left;
	width: 430px;
	text-align: center;
	font-style: italic;
	font-size: 0.8em;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding: 0px;	
}
.showgirlimage img {
	border: 5px groove #727D8D;	
}
.showmow {
        margin: 10px;
        display: block;
}
.showmow img {
    display: block;    
    margin: 0px auto;
	border: 5px groove #727D8D;	
}
.youtube iframe {
    display: block;
    margin: 20px auto;
}
#contactform {
	text-align: left;
	width: 500px;
	float: left;
}


#map {
	float: right;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	border: 5px groove #727D8D;
}
.errors {
	color: #F00;
	background-color: #B9CBE4;
	width: 900px;
	border: thin solid #F00;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.italics {
	font-style: italic;
}
.radioselector {
	width: 940px;
	margin-right: 10px;
	margin-left: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	background-color: #B9CBE4;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.spaceappform_text_section {
	text-align: left;
	width: 960px;
	font-family: "Comic Sans MS", Calibri, Arial;
}
.spaceapp {
	font-family: "Comic Sans MS", Calibri, Arial;
}

#space_Inside {
}
#space_Outside {
}
#submit_buttons {
	width: 960px;
	position: relative;
	margin-bottom: 20px;
}


#insure_self {
}
#insure_show {
}

#page_loader {
	display:none;
	background-color: #000;
	position: fixed;
	opacity:0.3;
	filter:alpha(opacity=30);
	top:0;
    left:0;
    width:100%;
    height:100%;
}
#page_loader_img {
	display:none;
	position: fixed;
	left: 50%;
	top: 50%;
}

.sponsor {
    display: inline-block;
    float: left;
    text-align: center;
}

.sponsor img {
    display: block;
    margin: 0 auto;
}

.Platinum,
.Gold {
    width: 33.33%;
    height: 150px;
}

.Silver {
    width: 20%;
    height: 75px;
}

.Bronze {
    width: 20%;
    height: 75px;
}

.sponsors {
    display: block;
    width: 100%; 
}

#surveyMonkeyInfo {
	Margin: 0 auto 20px;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}
.jiggle {
    position: relative;
    height: 60px;
}

.jiggle a {
    text-decoration: none;
    font-size: 22px;
}

.jiggle a:visited {
    color: #0025F6;
}

.specs li {
    min-height: 60px;
}
.komcategories li {
    margin-left: 40px;
}

.admin_table {
    width: 98%;
    margin: 5px auto 20px;
    border: 1px solid #B0B0B0;
    border-spacing:0;
}
.admin_table tbody {
    /* Kind of irrelevant unless your .css is alreadt doing something else */
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background-color: #ffffff;
}
.admin_table thead {
    text-align: left;
}
.admin_table thead th {
    background: -moz-linear-gradient(top, #F0F0F0 0, #DBDBDB 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #DBDBDB));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#DBDBDB', GradientType=0);
    border: 1px solid #B0B0B0;
    color: #444;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 10px;
}
.admin_table td {
    padding: 3px 10px;
}

.admin_table td img {
    display: block;
    margin: 5px auto 0;

}

.admin_table tbody td {
    border: 1px solid #E2E2E2;   
}
.admin_table tr:nth-child(even) {
    background-color: #F2F2F2;
}

#space_app_view td {
    padding: 5px 10px;
}

#space_app_view td:first-child {
    text-align: right;
    width: 30%;
    font-weight: bold;
}

#toolbar {
    float: right;       
}

.btn-toolbar {
    margin: 5px;
    height: 75px;
    width: 75px;
    padding-top: 40px;
    background-color: #F2F2F2;
    background-repeat: no-repeat;
    background-position: top center;
}

#btn-approve {
    background-image: url(images/icon-48-approve.png);   
}

#btn-deny {
    background-image: url(images/icon-48-deny.png); 
}

#btn-markPaid {
    background-image: url(images/icon-48-markPaid.png); 
}

#btn-edit {
    background-image: url(images/icon-48-edit.png);   
}

#admin_form{
    padding:14px;
    width: 400px;
}
#admin_form label{
    display:block;
    font-weight:bold;
    text-align:right;
    width:140px;
    float:left;
}
#admin_form .small{
    color:#666666;
    display:block;
    font-size:11px;
    font-weight:normal;
    text-align:right;
    width:140px;
}
#admin_form input{
    float:left;
    font-size:12px;
    padding:4px 2px;
    border:solid 1px #aacfe4;
    width:200px;
    margin:2px 0 20px 10px;
}
#admin_form button{
    clear:both;
    margin-left:150px;
    width:125px;
    height:31px;
    background:#A4B0BF;
    text-align:center;
    line-height:31px;
    color:#000000;
    font-size:11px;
    font-weight:bold;
}


.message {
    color: #C09853;
    background-color: #FCF8E3;
    border: 1px solid #C09853;
    border-radius: 4px 4px 4px 4px;
    margin: 0 20px 20px;    
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.message-danger, .message-error {
    background-color: #F2DEDE;
    border-color: #B94A48;
    color: #B94A48;
}

.message-success {
    background-color: #DFF0D8;
    border-color: #468847;
    color: #468847;
}

.message-info {
    background-color: #D9EDF7;
    border-color: #3A87AD;
    color: #3A87AD;
}
